/* ===== Стрелка для аккордиона в разделе цены */
.accordion-btn .arrow {
    display: inline-block;
    margin-left: 10px;
    transition: transform 0.3s ease;
    font-size: 1.3em;
}

/* При открытии — поворот стрелки вверх */
.accordion.open .arrow {
    transform: rotate(180deg);
}


/* ===== Стрелка для аккордиона в разделе услуги */
.service-item .arrow {
    display: inline-block;
    margin-left: 10px;
    transition: transform 0.3s ease;
    font-size: 1.3em;
}

/* При открытии — поворот стрелки вверх */
.service-item.open .arrow {
    transform: rotate(180deg);
}